{
  "arch": "x86_64",
  "build": "py36h54f8f79_0",
  "build_number": 0,
  "depends": [
    "cycler >=0.10",
    "freetype >=2.9.1,<3.0a0",
    "kiwisolver",
    "libcxx >=4.0.1",
    "libpng >=1.6.34,<1.7.0a0",
    "numpy",
    "pyparsing",
    "python >=3.6,<3.7.0a0",
    "python-dateutil",
    "pytz",
    "setuptools",
    "tornado",
    "zlib >=1.2.11,<1.3.0a0"
  ],
  "license": "PSF-based",
  "license_family": "PSF",
  "name": "matplotlib",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1534272790671,
  "version": "2.2.3"
}